/*個別スタイル*/
ol {
	list-style-type: decimal;
	line-height: 1.8;
}

.col_title{
	font-size: 30px;
	display: block;
	font-weight: 500 !important; 
	padding-bottom: 30px;
	position: relative;
	margin-bottom: 40px;
	color: #1E1F3B !important;
}

.col_title::before{
	content:'';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 40px;
	background-color:#014099;
}

.date{
	text-align: right;
}


.text_link{
	text-decoration: underline;
}

.text_link:hover{
	opacity: 0.8;
}